[RestoreInformation]
DriverDesc=USB Composite Device
DriverVersion=6.1.7601.23933
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=USB
DriverInfPath=usb.inf
DriverInfSection=Composite.Dev.NT
DriverHardwareID=usb\composite
